Subject: bug#22629: [PATCH 0/4] 'guix pull' produces a self-contained Guix

From: [email-masked] (Ludovic Courtès)
Date: Sun, 03 Jun 2018 22:29:43 +0200

Pjotr Prins <[email-masked]> skribis:

> On Fri, Jun 01, 2018 at 02:13:10PM +0200, Ludovic Courtès wrote:
>> Thanks for your support!  We’ll still have to make the whole build
>> process faster but yeah, that’s one important step towards 1.0!
>
> But we do get substitutes in principle, right?

Yes, but only for berlin.guixsd.org at the moment (because of obscure
issues with Guile support in Hydra that I’m not really willing to fix):

  https://debbugs.gnu.org/cgi/bugreport.cgi?bug=27284#147

Ludo’.